#!/usr/bin/env bash

status=$(playerctl status)
title=$(playerctl metadata title)
artist=$(playerctl metadata artist)
album=$(playerctl metadata album)

echo '{"status":"'"$status"'","title":"'"$title"'","artist":"'"$artist"'","album":"'"$album"'"}'